/* Browser reset: override defaults */
* {
    margin: 0;
    padding: 0;
}
p {
    margin: 1em 0;
    font-family: 'Slabo 27px', serif;
    font-size: 1.1em;
}
a,
a span {
    color: #1d6f90;
}
ul {
    margin: 1em 0;
    padding-left: 1.1em;
}
ol {
    margin: 1em 0;
}
li {
    margin: .4em 0;
}
/* Can't use '*' selector for this, will mess up disabled 'button' */
p,
li,
h2,
h3,
h4,
label,
span,
div {
    color: #333;
}
strong {
    color: #ec8040;
}
em {
    font-style: italic;
}
.help img {
    display: block;
    border: 1px solid silver;
}
.help img.dialogue {
    border-style: none;
}
.help ul.tip {
    list-style: none;
    padding-left: 0;
}
.help ul.tip > li {
    background-color: #eacab8;
    padding: .2em .4em;
}
button {
    /* Don't use Safari's 'native' buttons; also makes them (partly) stylable */
    -webkit-appearance: button-bevel;
    margin: .36em .2em .6em 0;
    padding: .5em 1.14em;
    font-family: "Roboto Condensed", Arial, sans-serif;
    font-size: .9em;
    font-weight: bold;
    background-color: #ddd;
    border-style: none; /* Prevent bevels in Fx */
    border-radius: 2px;
    cursor: pointer;
}
button::-moz-focus-inner {
    border: 0;
    padding: 0;
}
button[disabled] {
    cursor: default;
}

/* Advanced Search */
.column {
    float: left;
    width: 31%;
    margin-right: 3.5%;
}
.column:last-child,
.column:last-of-type {
    margin-right: 0;
}
fieldset {
    margin-bottom: 1.6em;
    border-style: none;
    background-color: #faf9f9;
}
fieldset > .content {
    overflow-y: hidden;
}
fieldset > .content {
    max-height: 62em;
    -webkit-transition-property: max-height;
    -moz-transition-property: max-height;
    -ms-transition-property: max-height;
    -o-transition-property: max-height;
    transition-property: max-height;
    -webkit-transition-duration: .8s;
    -moz-transition-duration: .8s;
    -ms-transition-duration: .8s;
    -o-transition-duration: .8s;
	transition-duration: .8s;
    -webkit-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -ms-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
}
fieldset.closed > .content {
    max-height: 0;
    -webkit-transition-property: max-height;
    -moz-transition-property: max-height;
    -ms-transition-property: max-height;
    -o-transition-property: max-height;
    transition-property: max-height;
    -webkit-transition-duration: .3s;
    -moz-transition-duration: .3s;
    -ms-transition-duration: .3s;
    -o-transition-duration: .3s;
	transition-duration: .3s;
    -webkit-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
    -moz-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
    -ms-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
    -o-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
	transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}
legend {
    width: 100%;
}
legend span {
    display: block;
/*    padding: .1em .2em .1em 1.6em;
    padding: .1em .2em .1em 2.6em;
    padding: .1em .2em .1em 2.6em;*/
    padding: .2em .2em .24em 2em;
/*    font-weight: bold;*/
    background-color: #327d9a;
    color: white;
/*    background-image: url("../images/toggle-widget.png");
    background-image: url("../images/toggle-arrows.png");
    background-image: url("../images/toggle-box.png");*/
    background-image: url("../images/toggle-diafragma.png");
    background-repeat: no-repeat;
/*    background-position: .3em 0;
    background-position: 0 -30px;
    background-position: 0 -4px;*/
    background-position: 4px 2px;
    cursor: pointer;
}
.closed legend span {
/*    background-position: .3em -19px;
    background-position: 0 -2px;
    background-position: 0 -46px;*/
    background-position: 4px -34px;
}
.main fieldset label {
    width: 36%;
    padding: .2em 0 0 .2em;
    font-size: .9em;
}
fieldset select {
    width: 58%;
    font-family: "Roboto Condensed", Arial, sans-serif;
    font-size: .9em;
    border: 2px solid #327d9a;
}
fieldset input[type="text"] {
    width: 48%;
    border: 2px solid #327d9a;
}
.synset .column {
    width: 48%;
}
.synset fieldset select {
    width: 66%;
}
.synset fieldset label {
    width: 30%;
}

body {
    max-width: 998px;
    min-width: 840px;
    margin: 0 auto 1em auto;
    font-family: "Roboto Condensed", Arial, sans-serif;
}
section.main {
    /* To keep the footer close to the bottom of the page when there's little content */
    min-height: 600px;
    margin-bottom: 1.4em;
}
span[data-tooltip] {
    display: inline-block;
    color: #1d6f90;
    outline-style: none;
    border-bottom: 1px dashed #1d6f90;
    cursor: pointer;
}
legend span[data-tooltip] {
    /* Nicer would be 'inherit', but doesn't work in IE */
    display: block;
    color: white;
    border: inherit;
}
th[data-tooltip] {
    cursor: pointer;
}
th[data-tooltip]:hover {
    font-weight: bold;
}
td.sublayout > table tr:last-of-type td {
    padding-bottom: .2em;
}
ol.license li {
    font-family: 'Slabo 27px', serif;
}
tr.header {
    font-weight: bold;
    font-size: large;
    line-height: 40px;
    vertical-align: bottom;
}
table {
    border-collapse: collapse;
}
table td {
    padding: .1em .2em;
}

table.lexical-entries,
table.synset-entries,
table.le-detail,
table.ss-detail,
table.relations,
table.subselect {
    width: 100%;
}
table.lexical-entries span {
    display: inline-block;
}
table.lexical-entries span.more {
    display: block;
}
table.advanced-spec {
    float: left;
    display: block;
    width: 30%;
    margin-right: 3%;
}
table.advanced-spec:last-of-type {
    margin-right: 0;
}
table.advanced-spec tbody {
    background-color: #e0ffe0;
}
table.advanced-spec tbody tr:last-of-type {
    margin-bottom: 2em;
}
table.advanced-spec col.label {
    width: 30%;
}
table.advanced-spec td:nth-child(1) {
    padding-top: .6em;
    font-size: .8em;
}
table.advanced-spec input[type="text"] {
    width: 86%;
}

tbody.select {
    border: 1px solid black;
    display: table-row-group;
}
th {
    padding: .1em .2em;
    text-align: left;
    background-color: #e0e0e0;
}
thead > tr > th {
    background-color: #eacab8;
}
.toolbar {
    margin: 0 0 .8em 0;
    overflow: hidden;
}
td.select {
  width: 30%;
}
td {
    vertical-align: top;
}    
td.open {
/*    border: 1px solid black;*/
}
td.param {
    font-weight: bold;
    color: #444;
}
tr.select {
    border: 1px solid black;
}
select {
    width: 190px;
    font-family: "Roboto Condensed", Arial, sans-serif;
    font-size: .9em;
}
.wildcard-examples thead th {
    background-color: #cf8757;
}
span.more {
    display: block;
    color: #646464;
    font-size: .8em;
}
h1 {
    margin: .2em 0 0 0;
    padding: .1em 0;
    text-align: center;
    color: #ffce6b;
    font-size: 2em;
    font-weight: bold;
}
h1 a {
    text-decoration: none;
    color: inherit;
    background-image: url("../images/cornetto-snake.png");
    background-repeat: no-repeat;
    background-position: 0% 0px;
    padding: 0 0 2px 1em;
}
h2 {
    margin: 0 0 .67em 0;
    color: black;
    font-size: 1.4em;
    font-weight: bold;
}
span.home {
   font-size: small;
   float: right;
}
span.key {
   padding-right: 0px;
}
.main.advanced label[for="p_length"],
.main.synset label[for="p_length"] {
    width: 7em;
}
.main.advanced button[type="submit"],
.main.synset button[type="submit"] {
    float: right;
    clear: none;
}
.main.advanced button[type="reset"],
.main.synset button[type="reset"] {
    float: left;
    margin-left: 1.4em;
}
.main button[type="submit"] {
    float: left;
    clear: both;
    color: white;
    background-color: #ec8040;
}
label {
    display: inline-block;
    width: 14em;
    margin: .4em .2em .4em 0;
}
select {
    margin: .4em .2em .6em 0;
}
#p_length {
    /* 3.2em suffices for Chrome, Safari needs 5 */
    width: 5em;
    margin-bottom: 1.6em;
}
#pos {
    /* 7em suffices for Chrome, Safari needs 8 */
    width: 8em;
}
#sense_pos {
    width: 4em;
    margin-bottom: 1.6em;
}
input[type="text"] {
    height: 1.2em;
    font-family: 'Roboto Condensed', Arial, sans-serif;
    font-size: 1em;
    margin: .4em .2em .4em 0;
    border: 2px solid #1d6f90;
    border-radius: 4px;
    outline: none;
}
.main input[type="checkbox"] {
    margin: .7em .2em .9em 0;
    font-size: .8em;
}
form.main {
    margin: 1.2em 0 1em 0;
    overflow: hidden;
}
.main label {
    float: left;
    clear: both;
    width: 10em;
}
.main input,
.main select {
    float: left;
}
ul.menu {
    display: inline-block;
    width: 100%;
    margin: .68em 0;
    padding: 0;
    list-style: none;
    background-color: #ffce6b;
}
ul.menu li {
    float: left;
    margin: 0;
    border-right: 4px solid #ffde8a;
}
ul.menu li:hover,
ul.menu li.active {
    background-color: #ffbf1f;
}
ul.menu > li > a {
	display: inline-block;
	padding: .4em .8em;
    color: #b88400;
    text-decoration: none;
}
.info-tooltip {
    display: inline-block;
    float: left;
}
.info-tooltip::after {
    float: left;
    margin: .44em 0 0 .2em;
    content: "?";
    font-family: "Roboto Condensed", arial, sans-serif;
    font-size: .9em;
    font-weight: bold;
    color: #1d6f90;
    cursor: pointer;
    /* Below 3 lines create a circle around the question mark */
    padding: 0 .37em;
    border: 3px solid #1d6f90;
    border-radius: 1em;
/* Alternative using combined Unicode code points:
    float: left;
    margin: .28em 0 0 .6em;
    content: "?⃝";
    font-family: 'Roboto Condensed';
    font-size: 1.2em;
    font-weight: bold;
    color: #1d6f90;
    cursor: pointer;
*/
}
#regextt {
    float: left;
    margin: -.12em 0 .5em .4em;
}

.lexical-entries table {
    margin-bottom: 1em;
}
.lexical-entries th {
    background-color: #327d9a;
    color: white;
}
.lexical-entries th:nth-child(odd) {
    background-color: #3789A9;
}
.lexical-entries tbody tr:nth-child(odd) {
    background-color: #eaeef6;
}
.lexical-entries tbody tr:nth-child(even) {
    background-color: #e2e9f3;
}
.lexical-entries tbody tr:nth-child(odd) td:nth-child(odd) {
    background-color: #f1f4f9;
}
.lexical-entries tbody tr:nth-child(even) td:nth-child(odd) {
    background-color: #eaeef6;
}
.lexical-entries tbody tr:hover td,
.lexical-entries tbody tr:hover td:nth-child(odd),
.lexical-entries tbody tr.hilite td,
.lexical-entries tbody tr.hilite td:nth-child(odd) {
    cursor: pointer;
    background-color: #cfe1fc;
}

tbody.frame {
    border-bottom: 4px solid #e2e9f3/*#3789a9*/;
}
/*tbody.frame:last-child {
    border-bottom-style: none;
}*/

.result-toolbar {
    margin-bottom: .8em;
    padding: .2em 0;
}
.result-toolbar span {
    margin: .26em 0 0 .6em;
}
.result-toolbar.les a {
    margin-top: .26em;
    display: inline-block;
    color: #327d9a;
}
.result-toolbar.ss a {
    color: #4fc44f;
}
.result-toolbar .page-status,
.result-toolbar .page-buttons {
    float: right;
}
.result-toolbar .page-buttons {
    margin-top: -.1em;
}
.page-buttons button {
    margin: 0 0 0 .4em;
}
#overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    cursor: wait;
    background-color: rgba(0, 0, 0, 0.7);
    background-color: rgba(250, 250, 250, 0.5);
    background-image: url("../images/spinner-orange-funny.gif");
    background-repeat: no-repeat;
    background-position: center center;
}
#overlay img {
    position: relative;
    top: 50%;
    left: 50%;
}

.lexical-entries .sublayout > a {
    margin-right: .2em;
}
.lexical-entries col.id {
    width: 16%;
}
.lexical-entries col.written-form {
    width: 11%;
}
.lexical-entries col.pos {
    width: 5%;
}
.lexical-entries col.examples {
    width: 36%;
}
.lexical-entries col.syntax {
    width: 8%;
}

.le-detail {
    margin-bottom: 2em;
}
.le-detail th {
    vertical-align: top;
    background-color: #e2e9f3;
    font-weight: normal;
}
.le-detail > thead > tr > th {
    background-color: #3789a9;
    color: white;
    font-weight: bold;
}
.le-detail > thead > tr > th:nth-child(odd) {
    background-color: #327d9a;
}
td.sublayout {
    padding: 0;
    background-color: #f1f4f9;
}
td.sublayout:nth-child(odd) {
    background-color: #eaeef6;
}
td.sublayout table {
    width: 100%;
}
table.examples tr:nth-child(even) {
    background-color: #f1f3f9;
}
.le-detail col.general {
    width: 30%;
}
.le-detail col.word-forms {
    width: 30%;
}
.le-detail col.sense {
    width: 30%;
}
.le-detail col.semantics {
    width: 28%;
}
.le-detail col.syntax {
    width: 28%;
}
.le-detail col.relations {
    width: 40%;
}

.le-detail .general .labels {
    width: 40%;
}

.relations col.type-phrase {
    width: 22%;
}
.relations col.can-form {
    width: 38%;
}
.relations col.text-form {
    width: 48%;
}

ol.lexical-entries {
    padding: .2em;
    overflow: hidden;
    list-style: none;
}
ol.lexical-entries li {
    float: left;
    margin: .1em .4em .1em 0;
}
ol.lexical-entries a {
    font-weight: bold;
}

h3 {
    margin: .4em 0;
}
h3 + h4 {
    padding: .1em .2em;
    font-size: 1em;
}
h4 + .lexical-entries {
    margin-top: 0;
}
.ss-detail th,
h3 + h4 {
    background-color: #327d9a;
    color: #f4f4f4;
}
.ss-detail th:nth-child(odd),
h3 + h4 {
    background-color: #3789A9;
}
.ss-detail .sublayout th {
    background-color: rgba(0,0,0,0.04);
    color: inherit;
}
.ss-detail .sublayout th:nth-child(odd) {
    background-color: rgba(0,0,0,0.06);
}
.ss-detail td.sublayout {
    background-color: #eaeef6;
    color: inherit;
}
.ss-detail td.sublayout:nth-child(odd),
ol.lexical-entries {
    background-color: #f1f4f9;
    color: inherit;
}

div.error-feedback {
    display: none;
    margin: .8em 0;
    padding: .4em;
    text-align: center;
    background-color: black;
    color: red;
    font-weight: bold;
}

.sublayout > ol,
.sublayout ol > li > ol {
    margin: .1em 0 0 .4em;
/*    overflow: hidden; */
    list-style: none;
}
.sublayout.synset-hier > ol {
    overflow: visible;
}
.sublayout > ol > li,
.sublayout ol > li > ol {
    overflow: hidden;
}
.sublayout ol > li > ol > li {
    float: left;
    margin: 0 .2em;
}
.sublayout > ol > li > a {
    float: left;
    margin: .1em .2em;
}

ol.synset-hier li.level-0 {
    margin-left: 0;
}
ol.synset-hier li.level-0.start {
    margin-left: -.2em;
    margin-right: 0;
    margin-bottom: 0;
    margin-top: .2em;
}
.sublayout > ol li.level-0 > ol {
    margin-left: 1em;
}
ol.synset-hier li.level-0.hyponym {
    margin-bottom: 0;
}
ol.synset-hier li.level-1 {
    margin-left: .8em;
}
ol.synset-hier li.level-1.start {
    margin-left: .6em;
    margin-right: 0;
    margin-bottom: 0;
    margin-top: -.2em;
}
.sublayout > ol li.level-1 > ol {
    margin-left: 2em;
}
ol.synset-hier li.level-0.start + li.level-1,
ol.synset-hier li.level-1.start + li.level-2,
ol.synset-hier li.level-2.start + li.level-3 {
    margin-top: .2em;
}
ol.synset-hier li.level-2 {
    margin-left: 1.6em;
}
ol.synset-hier li.level-2.start {
    margin-left: 1.4em;
    margin-right: 0;
    margin-bottom: 0;
    margin-top: .2em;
}
.sublayout > ol li.level-2 > ol {
    margin-left: 3em;
}
ol.synset-hier li.level-3 {
    margin-left: 2.4em;
}
.sublayout > ol li.level-3 > ol {
    margin-left: 4em;
}
ol.synset-hier li.level-4 {
    margin-left: 3.2em;
}
ol.synset-hier li.level-5 {
    margin-left: 4em;
}
ol.synset-hier li.level-6 {
    margin-left: 4.8em;
}
ol.synset-hier li.level-7 {
    margin-left: 5.6em;
}
ol.synset-hier li.level-8 {
    margin-left: 6.4em;
}
ol.synset-hier li.level-9 {
    margin-left: 7.2em;
}
ol.synset-hier li.level-10 {
    margin-left: 8em;
}
ol.synset-hier li.level-11 {
    margin-left: 8.8em;
}
ol.synset-hier li.level-12 {
    margin-left: 9.6em;
}
ol.synset-hier li.level-13 {
    margin-left: 10.4em;
}
ol.synset-hier li.level-14 {
    margin-left: 11.2em;
}
ol.synset-hier li.level-15 {
    margin-left: 12em;
}
ol.synset-hier li.level-16 {
    margin-left: 12.8em;
}
ol.synset-hier li.level-17 {
    margin-left: 13.6em;
}
ol.synset-hier li.level-18 {
    margin-left: 14.4em;
}
ol.synset-hier li.level-19 {
    margin-left: 15.2em;
}
ol.synset-hier li.level-20 {
    margin-left: 16em;
}

ol.les,
ul.complement,
ul.morphology,
ul.morpho-syntax,
ul.semantic-shifts {
    margin: 0;
    padding: 0;
    overflow: hidden;
    list-style: none;
}
ol.les > li {
    margin: .1em .4em .1em 0;
}
ul.complement > li,
ul.morphology > li,
ul.morpho-syntax > li,
ul.semantic-shifts > li {
    margin: 0;
}

ol.tabs,
ol.tab-pages {
    margin: 0;
    list-style: none;
}
ol.tabs {
    overflow: hidden;
    border-bottom: 4px solid #ec8040;
}
ol.tab-pages > li {
    display: none;
    margin: 0;
}
ol.tab-pages > li.active {
    display: block;
}
ol.tabs > li {
    display: none;
    margin: 0 .1em 0 0;
    background-color: #f4b38c;
    border-radius: 10px 10px 0 0;
    float: left;
}
ol.tabs > li.filled {
    display: block;
}
ol.tabs > li.active {
    background-color: #ec8040;
}
ol.tabs > li > a {
    display: inline-block;
    text-decoration: none;
    color: white;
    /* Padding here and not on 'li' to make sure whole 'tab' is clickable */
    padding: .4em 1.2em;
    /* Prevent dotted outline after selection in Fx */
    outline-style: none;
}

.synset-entries th {
    background-color: #40bf40;
    color: #f4f4f4;
}
.synset-entries th:nth-child(odd) {
    background-color: #4fc44f;
}
.synset-entries td {
    padding: .16em .2em;
    background-color: #c8f9c8;
}
.synset-entries td:nth-child(odd) {
    background-color: #d1fad1;
}
.synset-entries .num-relations {
    width: 14%;
}
.synset-entries .lexical-entries {
    margin: 0;
    padding: 0;
    background-color: inherit;
}
.synset-entries .synset-row {
    cursor: pointer;
}
.synset-entries tbody tr:hover td,
.synset-entries tbody tr:hover td .lexical-entries,
.synset-entries tbody tr.hilite td,
.synset-entries tbody tr.hilite td .lexical-entries {
    cursor: pointer;
    background-color: #c4e480;
}
.synset-entries td:nth-child(1) {
    padding: .3em .2em .2em .2em;
    text-align: right;
}
option.active {
    background-color: gold;
}
td.sublayout > .more {
    padding: .1em .2em;
}
.le-detail tbody td,
.ss-detail tbody td {
    font-weight: bold;
}

.ss-relations a.synset.vis,
.synset-hier a.synset {
    display: block;
    margin: 0 .2em 0 0;
    height: 24px;
    width: 24px;
    background-image: url("../images/synset-icon.png?v=1");
    background-repeat: no-repeat;
    background-position: center center;
}
.ss-relations a.synset.vis {
    display: inline-block;
}
.ss-relations a.synset.vis,
.synset-hier a.synset.vis {
    background-image: url("../images/synset-vis-icon.png");
}
.ss-relations a.synset {
    display: block;
    margin: -1.66em 0 0 1.8em;
}
.level-0.start a.synset,
.level-1.start a.synset,
.level-2.start a.synset,
.level-3.start a.synset {
    height: 18px;
    margin-top: 6px;
    margin-right: .2em;
}
.level-0.start a.synset.vis,
.level-1.start a.synset.vis,
.level-2.start a.synset.vis,
.level-3.start a.synset.vis {
    height: 24px;
    margin-top: 0;
    border: 3px solid;
    border-radius: 15px;
}
.sublayout ol > .level-0.start > ol,
.sublayout ol > .level-1.start > ol,
.sublayout ol > .level-2.start > ol,
.sublayout ol > .level-3.start > ol {
    margin-top: .2em;
}
.ss-relations col.type {
    width: 32%;
}
.ss-relations col.ss-ids {
    width: 30%;
}
.ss-relations col.les {
    width: 37%;
}
footer {
    position: relative;
    width: 100%;
    height: 80px;
    padding-top: 2.4em;
    border-top: 4px solid #1d6f90;
}
#inl-link,
#clarin-link,
#vu-link {
    position: absolute;
    display: inline-block;
    height: 54px;
    width: 146px;
    text-indent: -9999px;
    background-repeat: no-repeat;
}
#inl-link {
    left: 26%;
    background-image: url("../images/logo-ivdnt.png?v=1");
    background-position: left 0;
    height:100px;
    width:200px;
}
#clarin-link {
    top: 3em;
    left: 46%;
    background-image: url("../images/logo-clarin.png?v=1");
    background-position: left 0;
}
#vu-link {
    top: 1.86em;
    right: 23%;
    background-image: url("../images/logo-vu.png?v=1");
    background-position: right 0;
}

/* Override qTip styles */
.qtip-default .qtip-titlebar {
    background-color: #07b0e4;
    color: #555;
}
.qtip-default {
    border-style: none;
    outline: 4px solid rgba(0, 0, 0, 0.6);
    background-color: #069ac9;
}
.qtip-default > .qtip-content {
    color: #eee;
}
.qtip {
    font-size: .9em;
    line-height: 1.2em;
}
.qtip-content {
    font-style: italic;
}
